» Ubuntu » Pakiety » precise (12.04LTS) » java » libvamsas-client-java
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: libvamsas-client-java  ]

Pakiet: libvamsas-client-java (0.2~git2011.10.17+1b42648-1) [universe]

Odnośniki dla libvamsas-client-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libvamsas-client-java:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Vincent Fourmond

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

library for phylogenetic tasks

Inne pakiety związane z libvamsas-client-java

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libvamsas-client-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 508,3 KiB603,0 KiB [lista plików]